pandoc-1.19.2.1: Conversion between markup formats

Copyright | Copyright (C) 2008-2015 John MacFarlane and Peter Wang
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.Texinfo

Description

Conversion of `Pandoc` format into Texinfo.

Synopsis

- writeTexinfo :: WriterOptions -> Pandoc -> String

# Documentation

writeTexinfo :: WriterOptions -> Pandoc -> String #

Convert Pandoc to Texinfo.